/********** Navigation Level 1 *********/
#navigation ul
{
list-style-type:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#navigation ul li
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#navigation ul li a,
#navigation ul li a:link,
#navigation ul li a:visited
#navigation ul li.parent a,
#navigation ul li.parent a:link,
#navigation ul li.parent a:visited 
{
color:#605f5f;
/*color:#d0c4a1;*/
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
line-height:24px;
text-decoration:none;
width:140px;
height:24px;
padding:0px 0px 0px 5px;
margin:0px 0px 0px 0px;
display:block;
background-color:#f1f1f1;
}
#navigation ul li.active a:link,
#navigation ul li.active a:visited,
#navigation ul li.parent a:focus,
#navigation ul li.parent a:active,
#navigation ul li.parent a:hover,
#navigation ul li a:focus,
#navigation ul li a:active,
#navigation ul li a:hover
{
/*color: #f4210c;*/
color: #1a1a18;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
line-height:24px;
text-decoration:none;
width:140px;
height:24px;
padding:0px 0px 0px 5px;
margin:0px 0px 0px 0px;
display:block;
background-color:#f1f1f1;
}



/********** Navigation Level 2 *********/
#navigation ul li ul
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#navigation ul li.parent ul li a,
#navigation ul li.parent ul li a:link,
#navigation ul li.parent ul li a:visited 
{
color:#605f5f;
/*color:#d0c4a1;*/
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
line-height:18px;
text-decoration:none;
width:120px;
height:18px;
padding:0px 0px 0px 20px;
margin:0px 0px 0px 5px;
display:block;
background-color:#f1f1f1;
border-top:1px solid #2a2a2a;
}
#navigation ul li ul li.active a:link,
#navigation ul li ul li.active a:visited,
#navigation ul li.parent ul li a:focus,
#navigation ul li.parent ul li a:active,
#navigation ul li.parent ul li a:hover
{
/*color: #f4210c;*/
color: #1a1a18;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
line-height:18px;
text-decoration:none;
width:120px;
height:18px;
padding:0px 0px 0px 20px;
margin:0px 0px 0px 5px;
display:block;
background-color:#f1f1f1;
}


/********** Unternavigation *********/
#metanav ul
{
margin:50px 0px 0px 9px;
padding:0px 0px 0px 0px;
}
#metanav ul li 
{
display:inline;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0px 0px 0px 0px;
padding:0px 7px 0px 0px;
}
#metanav ul li a, 
#metanav ul li a:link,
#metanav ul li a:visited 
{
color:#605f5f;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
line-height:18px;
font-weight:normal;
text-decoration:none;
}
#metanav ul li a:hover,
#metanav ul li a:active 
#metanav ul li a:focus 
{
/*color: #f4210c;*/
color: #1a1a18;
}
#metanav ul li.active a:link,
#metanav ul li.active a:visited
{
/*color: #f4210c;*/
color: #1a1a18;
}